CVE Vulnerabilities

CVE-2013-1529

Published: Apr 17, 2013 | Modified: Oct 11, 2013
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle WebCenter Interaction component in Oracle Fusion Middleware 6.5.1 and 10.3.3.0 allows remote attackers to affect integrity via unknown vectors related to Image Service.

Affected Software

Name Vendor Start Version End Version
Fusion_middleware Oracle 6.5.1 6.5.1
Fusion_middleware Oracle 10.3.3.0 10.3.3.0

References